<!--
now = new Date();
now.setTime((now.getTime()+now.getTimezoneOffset()*60*1000)+(3*60*60*1000));
date = now.getHours();
if (date < 6) {document.write("<font color=\"#ffc22b\"></font><img src=\"pic/logon.gif\"/>")}
else {if (date < 11) 
{document.write("<font color=\"#ffc22b\"></font><img src=\"pic/logod.gif\"/>")}
else {if (date < 17) 
{document.write("<font color=\"#ffc22b\">Добрый день!</font></br><img src=\"pic/logod.gif\"/>")}
else {if (date < 23) 
{document.write("<font color=\"#ffc22b\">Добрый вечер!</font></br><img src=\"pic/logod.gif\"/>")}
else {document.write("<font color=\"#ffc22b\"></font><img src=\"pic/logon.gif\"/>")}
}
}
}
//-->